package connection

import "notabug.org/Umnik/GoAndroidSDK/v2/components/sdk/platformTools/adb"

func NewConnection(adb adb.Adb, device adb.Device) Connection {
	return Connection{
		adb:    adb,
		device: device,
	}
}
